<?php session_start(); include("conn/conn.php");
if($Submit==" 删除标签 "){
    while(list($name,$value)=each($_POST)){    
         $result=mysql_query("delete from tb_my_collection where tb_collection_id='".$name."'");          
    if($result==true){
	    echo "<script>alert('删除成功!'); history.back();</script>";
	}
	}
}
?>